# Accessibility
This page contains the most relevant info on acessibility on Camp, both for attandees and villages.

[Jump to Village Section](#villages)

## For Attandees
While Accessibility on any camping event will be challenging, there have been a lot of efforts to get this event as friendly as can be. You can also [check the Mildenberg Brickworks Park info page on acessability](https://www.ziegeleipark.de/en/barrierefreiheit)

### Hidden Disabilities Badge
We have there are badges, you can use to let others know about your special needs. They can be folded up, so you can hide some information on the inside. They can be used with your Angel-Badge.

[Get your badge at the c3auti Helpdesk located at the Quiet Place.](facilities.md#quiet-place-c3auti)

The Helpdesk will also do its best to provide you with info and assistance.

### Tickets and Assistants

If you need an assistant, they can get into the venue for free. Just bring them and your ticket to the entrance. Bringing an ID that shows you need assistance will help. In any case, we will find a solution.

If there are multiple assistants on shifts, please give a heads-up to camp2023-tickets@cccv.de

### Camping
There are no specific accessible areas. You have to look on site to see what fits. Contact us if you need assistance.
You can sleep in a silent camping area, a bit off site, but even there it won't be completely silent.

### Paths
This is an outdoor event, and the quality of paths will vary. Everything you’ll need is at least accessible by gravel paths. Some short paths may cut trough grass. Tripping hazards (such as the museum train tracks) will be eliminated if possible or at least marked. Tents should not have stairs, and cable crossings will have ramps. Some of this will rely on villages cooperating. Paths and toilets will be lit at night.

Reach out if you encounter barriers, or help us fix them. CERT (and others) will be grateful.

### Toilets
Some but not all toilets will have stairs. The Museum also has proper indoor rest rooms, with nappy-changing tables, emergency pullstrings etc.

There will be step-free dixie toilets. These are to be reserved for people with appropriate needs, as they cannot be emptied. 

### Noise
There are going to be blinking lights and noise. Camp is both a hackcenter and a festival. It’s going to be quite the fuzz.

However, you will be able to chill out:

* Lounge will offer a diverse mix of music, for many tastes and sensory processing preferences.
* Loud spaces have been grouped. To help create quiet spaces.
* You can sleep in a silent camping area, a bit off site.
* There will be quiet social areas.

But there will be noise, and we want to party. Just be mindful and bring hearing protection.

#### In Case of Emergencies
There will be loud announcements and flashing lights if CERT needs to respond to a catastophy. Members of c3auti and awareness will help you at emergency assembly points. We will wear pink high-vis vests.

### Talks
Talks and workshops will be held in multiple locations. At least two will have audio induction loops.

Speakers have been asked to provide content notes. These help inform you when talks deal with heavy topics or phobias. [Guidance on accessibility and talks is provided by c3IOC.](https://c3ioc.de/speakersdesk.html#english)

There will be seating for wheelchair users and visually impaired.

### Teams
These Teams will be taking care of accessibility on the event:

* CERT, our emergency rescue
  * will help in most medical matters.
  * ask if you have special medical needs. (power for respirators, refrigerated medication; you will know best)
* c3auti
  * offers quiet socialising.
  * organises mutual aid for Autis.
  * makes communication aids, not just for Autism.
* c3awareness
  * will support you if you experience discrimination
  * can help in conflicts
  * will help spread awareness when people need it

c3IOC can help answer questions on inclusion and acessibility. In preperation for the event, for OCs, villages and disabled. Will be in the background on site. But ask the infodesk.
There will be a few Angel shifts for Accessibility Angels. As soon as we have further information you will find it here. 

## In Conclusion…

Camping is outdoors. Camping is Chaos. We know accessibility will be limited. We hope this guide will help you.

Reach out when you need assistance. Or when you need to know how to build a ramp.

We are also happy to hear about projects that improve acessibility.

We started a compilation of [info for Villages](https://md.ha.si/5X3vYMZpQaSePiDIzYeSZw#)

## Villages
